<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>Kick-kanaalgegevens ontbreken.</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>Kick-beveiligingscode ontbreekt.</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>Kickstream-sleutel ontbreekt.</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>Er ontbreken gegevens over de kick-gebruiker.</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>Verkeerde Kick-authenticatiegegevens.</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>Verkeerde aanvraag-URL.</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>Netwerkverzoek mislukt. Controleer uw internetverbinding en probeer het opnieuw.</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>Netwerkverzoek mislukt met onverwachte respons.</string>
	<key>NOW_STREAM_TITLE</key>
	<string>Nu</string>
	<key>STREAMING_CONNECTION_TIMEOUT</key>
	<string>Verbinding is verbroken vanwege een time-out. Controleer het adres van uw RTMP-server en uw netwerkverbinding.</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>Aangepast</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>De API-limiet van Facebook is bereikt. Probeer het later opnieuw.</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>Verkeerde URL voor een Facebook-verzoek.</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>Facebook-aanmelding is geannuleerd.</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>Facebook-toegangstoken ontbreekt.</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>Om te kunnen streamen, moet u een geldige RTMP-streamsleutel voor uw account toevoegen.</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>Het serveradres is onjuist. Om te kunnen streamen, moet u een geldig RTMP-serveradres aan uw account toevoegen.</string>
	<key>STREAMING_INVALID_STREAM_KEY</key>
	<string>Ongeldige stream-sleutel. Controleer uw RTMP-instellingen en probeer het opnieuw.</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>Om te kunnen streamen, moet je opnieuw inloggen op %@.</string>
	<key>STREAMING_MISSING_RTMP_SERVER_MESSAGE</key>
	<string>Om te kunnen streamen, moet je een geldig RTMP-serveradres aan je account toevoegen.</string>
	<key>STREAMING_PUBLISH_FAILED</key>
	<string>Het publiceren van de stream is mislukt. Controleer het adres van uw RTMP-server en de stream-sleutel.</string>
	<key>STREAMING_SERVICE_CONNECTION_TIMEOUT_ERROR</key>
	<string>Verbinding is verbroken vanwege een time-out. Controleer het adres van uw RTMP-server en uw netwerkverbinding.</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_ADDRESS_ERROR</key>
	<string>Leeg streamadres</string>
	<key>STREAMING_SERVICE_EMPTY_STREAM_KEY_ERROR</key>
	<string>Lege stream-sleutel</string>
	<key>STREAMING_SERVICE_INVALID_STREAM_KEY_ERROR</key>
	<string>Ongeldige stream-sleutel. Controleer uw RTMP-instellingen en probeer het opnieuw.</string>
	<key>STREAMING_SERVICE_INVALID_TOKEN_ERROR</key>
	<string>Gebruikerstoken ongeldig</string>
	<key>STREAMING_SERVICE_NO_RESPONSE_DATA_ERROR</key>
	<string>Ontbrekende responsgegevens</string>
	<key>STREAMING_SERVICE_PUBLISH_FAILED_ERROR</key>
	<string>Het publiceren van de stream is mislukt. Controleer het adres van uw RTMP-server en de stream-sleutel.</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>Je hebt de dagelijkse Trovo-limiet bereikt. Je kunt doorgaan met het gebruiken van een aangepaste bestemming en het toevoegen van een streamadres en streamsleutel via het Trovo-dashboard.</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Lege antwoordgegevens van Trovo.</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>Trovo-beveiligingscode ontbreekt.</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>Trovo-streamsleutel ontbreekt.</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Trovo-gebruikersgegevens ontbreken.</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Lege responsgegevens van Twitch.</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>De app heeft het maximale aantal verzoeken per minuut overschreden. Probeer het later opnieuw.</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>Twitch-beveiligingscode ontbreekt.</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>Twitch-streamsleutel ontbreekt.</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Twitch-gebruikersgegevens ontbreken.</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>Verkeerde aanvraag-URL.</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>Je hebt de dagelijkse YouTube-limiet bereikt. Je kunt doorgaan door een aangepaste bestemming te gebruiken en een streamadres en streamsleutel uit YouTube Studio toe te voegen.</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>YouTube-beveiligingscode ontbreekt.</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>Er ontbreken details over de YouTube-inhoud.</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>Er is een interne YouTube-fout opgetreden. Probeer het later opnieuw.</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>YouTube-authenticatiegegevens ontbreken.</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>YouTube-uitzendings-ID ontbreekt.</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>Lege antwoordgegevens van YouTube.</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>YouTube-stream-ID ontbreekt.</string>
</dict>
</plist>
